{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_CTO"
    },
    "body": {
        "record1": {
            "<1>": "CTO and AREV64 connection details",
            "<2>": "Specify how CTO and AREV64 clients should connect to the OpenInsight system",
            "<3>": "URL of Engine Server, or path to REVCAPI.dll{BREAK}(for direct connection){HELP Enter the port number or URL of the Engine Server, or \"!\" to use the values from CFG_ESERVER}",
            "<4>": {
                "<4,1>": "Port Number of Engine Server",
                "<4,2>": "Optional Engine Name",
                "<4,3>": "Optional Startup Flags",
                "<4,4>": "Optional Shutdown Flags"
            },
            "<5>": "Optional foreground color",
            "<6>": "Optional background color",
            "<7>": "Optional window title {WIDTH 40}",
            "<8>": "Optional name of program to run when connected {WIDTH 40}",
            "<9>": "Optional font name",
            "<10>": "Optional macro record name",
            "<11>": "Optional number of history lines",
            "<12>": "Optional name of character mapping function",
            "<13>": "Optional DOS path and file name of debug record",
            "<14>": "Optional application name to log in",
            "<15>": "Optional user name to log in",
            "<16>": "Optional password to log in"
        }
    }
}